<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 04 CityGML 2.0 Model in LoD1                                                               -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- Modified by Egbert Casper cas@citis.consulting Date: $Date: 2020/05/11 11:43:32 $                         -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202001_bau_04_LoD1_3DIS_SolidCompositeSurfaces.xml,v 1.5 2020/05/11 11:43:32 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
		xmlns:app="http://www.opengis.net/citygml/appearance/2.0"
		xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
		xmlns:frn="http://www.opengis.net/citygml/cityfurniture/2.0"
		xmlns:grp="http://www.opengis.net/citygml/cityobjectgroup/2.0"
		xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
		xmlns:luse="http://www.opengis.net/citygml/landuse/2.0"
		xmlns:dem="http://www.opengis.net/citygml/relief/2.0"
		xmlns:veg="http://www.opengis.net/citygml/vegetation/2.0"
		xmlns:tex="http://www.opengis.net/citygml/texturedsurface/2.0"
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
		xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
		xmlns:smil20="http://www.w3.org/2001/SMIL20/"
		xmlns:wfs="http://www.opengis.net/wfs"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.opengis.net/citygml/2.0 http://schemas.opengis.net/citygml/2.0/cityGMLBase.xsd http://www.opengis.net/citygml/appearance/2.0 http://schemas.opengis.net/citygml/appearance/2.0/appearance.xsd http://www.opengis.net/citygml/building/2.0 http://schemas.opengis.net/citygml/building/2.0/building.xsd http://www.opengis.net/citygml/cityfurniture/2.0 http://schemas.opengis.net/citygml/cityfurniture/2.0/cityFurniture.xsd http://www.opengis.net/citygml/cityobjectgroup/2.0 http://schemas.opengis.net/citygml/cityobjectgroup/2.0/cityObjectGroup.xsd http://www.opengis.net/citygml/generics/2.0 http://schemas.opengis.net/citygml/generics/2.0/generics.xsd http://www.opengis.net/citygml/landuse/2.0 http://schemas.opengis.net/citygml/landuse/2.0/landUse.xsd http://www.opengis.net/citygml/relief/2.0 http://schemas.opengis.net/citygml/relief/2.0/relief.xsd http://www.opengis.net/citygml/vegetation/2.0 http://schemas.opengis.net/citygml/vegetation/2.0/vegetation.xsd http://www.opengis.net/citygml/texturedsurface/2.0 http://schemas.opengis.net/citygml/texturedsurface/2.0/texturedSurface.xsd ">
	<gml:description>NeqModPlus Bau 04 CityGML 2.0 Model in LoD1</gml:description>
	<gml:name>NeqModPlus_Bau_04_LoD1</gml:name>
	<gml:boundedBy>
		<gml:Envelope srsName="EPSG:25832" srsDimension="3">
			<gml:lowerCorner>512591.546 5402992.0 257.0</gml:lowerCorner>
			<gml:upperCorner>512629.232 5403048.592 276.32</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<core:cityObjectMember>
		<bldg:Building gml:id="GML_1a88564a-cb78-498e-a1f6-1371ef00619a">
			<gml:description>NeqModPlus Bau 04 CityGML 2.0 Model in LoD1</gml:description>
			<gml:name>NeqModPlus_Bau_04_LoD1</gml:name>
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>257.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02.02.02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>HipRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>22.5</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>244</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>946.62</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>19.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>16.1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>276.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>19.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1962</bldg:yearOfConstruction>
			<bldg:roofType>3200</bldg:roofType>
			<bldg:measuredHeight uom="m">19.3</bldg:measuredHeight>
			<bldg:storeysAboveGround>5</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>1</bldg:storeysBelowGround>
			<bldg:lod2Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember xlink:href="#GML_249ec62f-c29b-4e27-8688-744ec0809315"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_98e86450-0e6b-47af-8d35-0dd571128e04"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_65b843ee-347d-4f4e-aa7e-8df0520df7c2"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_64f04cd3-6440-4bd0-9b59-7ff74e9b37f0"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1f98c342-0a47-4d0d-b2c0-f0e8a0ddca5e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_338246e3-9d69-49e4-8815-be32e9357111"></gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod2Solid>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Roof</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_65b843ee-347d-4f4e-aa7e-8df0520df7c2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.546 5403042.138 276.32
												512616.0 5402992.0 276.32
												512629.232 5402998.454 276.32
												512604.778 5403048.592 276.32
												512591.546 5403042.138 276.32
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1f98c342-0a47-4d0d-b2c0-f0e8a0ddca5e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512616.0 5402992.0 257.0
												512629.232 5402998.454 257.0
												512629.232 5402998.454 276.32
												512616.0 5402992.0 276.32
												512616.0 5402992.0 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_98e86450-0e6b-47af-8d35-0dd571128e04">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.546 5403042.138 257.0
												512616.0 5402992.0 257.0
												512616.0 5402992.0 276.32
												512591.546 5403042.138 276.32
												512591.546 5403042.138 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_338246e3-9d69-49e4-8815-be32e9357111">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.778 5403048.592 257.0
												512591.546 5403042.138 257.0
												512591.546 5403042.138 276.32
												512604.778 5403048.592 276.32
												512604.778 5403048.592 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_64f04cd3-6440-4bd0-9b59-7ff74e9b37f0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512629.232 5402998.454 257.0
												512604.778 5403048.592 257.0
												512604.778 5403048.592 276.32
												512629.232 5402998.454 276.32
												512629.232 5402998.454 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Ground Surface</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_249ec62f-c29b-4e27-8688-744ec0809315">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512616.0 5402992.0 257.0
												512591.546 5403042.138 257.0
												512604.778 5403048.592 257.0
												512629.232 5402998.454 257.0
												512616.0 5402992.0 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>45</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Kienestrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
		</bldg:Building>
	</core:cityObjectMember>
</core:CityModel>
